Bug 457232 - Package Change Request : Pem-0.7.3
Package Change Request : Pem-0.7.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pem (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
https://www.gnu.org/software/pem/
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 08:44 EDT by pjp
Modified: 2014-09-24 20:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: pem-0.7.9-7.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-23 23:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description pjp 2008-07-30 08:44:22 EDT
Hello there, I'd like to add a new branch EL-4 for pem-0.7.3.

Package Change Request
======================
Package Name: pem
Version     : 0.7.3
New Branches: EL-4

Thank you!
Comment 1 Kevin Fenzi 2008-07-30 12:40:51 EDT
Have you checked with the maintainer to see if they want to maintain such a
branch? Or did you want to maintain it? 

Reassigning over to the pem component for the maintainer to comment. 
Comment 2 kushaldas@gmail.com 2008-07-31 00:16:55 EDT
I don't want to maintain that branch. I will be happy if _pjp_ maintains that
branch. After all he is the upstream author :p
Comment 3 pjp 2008-07-31 04:03:41 EDT
I don't mind maintaining EL-4 branch.
Comment 4 Kevin Fenzi 2008-07-31 13:12:39 EDT
excellent. 

cvs done.
Comment 5 pjp 2008-08-01 02:28:33 EDT
  Hey thanks Kevin :)

How do I checkout this branch? I tried `$ cvs up' in my local pem directory, but
didn't get the EL-4 branch.
Comment 6 pjp 2008-08-01 07:44:01 EDT
Hi, don't bother, I did get it. :)
Comment 7 pjp 2014-08-22 13:13:14 EDT
Package Change Request
======================
Package Name: pem
New Branches: epel7
Owners: pjp
Comment 8 pjp 2014-08-22 13:30:53 EDT
Package Change Request
======================
Package Name: pem
New Branches: el5 el6
Owners: pjp
Comment 9 Gwyn Ciesla 2014-08-22 13:55:08 EDT
Branches already exist.
Comment 10 pjp 2014-08-30 08:20:45 EDT
Package Change Request
======================
Package Name: pem
New Branches: epel7
Owners: pjp
Comment 11 pjp 2014-09-02 01:42:56 EDT
  Hello Jon,

An epel7 branch is not available for pem:

  -> http://pkgs.fedoraproject.org/cgit/pem.git/
Comment 12 Gwyn Ciesla 2014-09-02 08:24:49 EDT
Git done (by process-git-requests).
Comment 13 Fedora Update System 2014-09-02 22:06:50 EDT
pem-0.7.9-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pem-0.7.9-7.el7
Comment 14 Fedora Update System 2014-09-02 22:49:18 EDT
pem-0.7.9-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pem-0.7.9-7.el6
Comment 15 Fedora Update System 2014-09-02 22:49:25 EDT
pem-0.7.9-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pem-0.7.9-7.el5
Comment 16 Fedora Update System 2014-09-03 11:39:06 EDT
Package pem-0.7.9-7.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pem-0.7.9-7.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2415/pem-0.7.9-7.el6
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2014-09-23 23:48:01 EDT
pem-0.7.9-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2014-09-24 20:20:55 EDT
pem-0.7.9-7.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2014-09-24 20:21:50 EDT
pem-0.7.9-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.